extends AudibleButton

onready var mapper := $"%InputMapper"
onready var controllsMenu := $"../.."

func _on_button_up() -> void:
	mapper.commit_to_changes()
	SaveManager.save_default()
	controllsMenu.changes_saved = true
	controllsMenu.changes_made = false
